<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="details_dev_website">වියමන අඩවිය</string>
    <string name="details_dev_email">විද්‍යුත් තැපෑල</string>
    <string name="action_install">ස්ථාපනය</string>
    <string name="action_filter_downloads">බාගැනීම්</string>
    <string name="action_filter_apps_with_ads">දැන්වීම් සහිත යෙදුම්</string>
    <string name="action_filter_apply">යොදන්න</string>
    <string name="action_filter_all">සියල්ල</string>
    <string name="action_copy_link">සබැඳිය පිටපත් කරන්න</string>
    <string name="action_copy">පිටපත්</string>
    <string name="action_close">වසන්න</string>
    <string name="action_enable">සබල කරන්න</string>
    <string name="action_download">බාගන්න</string>
    <string name="action_cancel">අවලංගු</string>
    <string name="action_buy">මිලදී ගන්න</string>
    <string name="action_back">ආපසු</string>
    <string name="action_ask">අහන්න</string>
    <string name="action_apply">යොදන්න</string>
    <string name="action_accounts">ගිණුම්</string>
    <string name="action_accept">පිළිගන්න</string>
    <string name="account_google">ගූගල්</string>
    <string name="account_anonymous">නිර්නාමික</string>
    <string name="about_telegram">ටෙලිග්‍රෑම්</string>
    <string name="about_libera">ලිබෙරාපේ</string>
    <string name="about_gitlab">ගිට්ලැබ්</string>
    <string name="about_fdroid">එෆ්-ඩ්‍රොයිඩ්</string>
    <string name="about_bitcoin_btc">බිට්කොයින්</string>
    <string name="onboarding_tos">සේවා කොන්දේසි</string>
    <string name="onboarding_title_welcome">සාදරයෙන් පිළිගනිමු</string>
    <string name="onboarding_title_theme">තේමා</string>
    <string name="onboarding_title_permissions">අවසර</string>
    <string name="onboarding_theme_select">ඔබ කැමති දෑ තෝරන්න</string>
    <string name="notification_channel_alert">ක්ෂණික දැනුම්දීම</string>
    <string name="device_huawei_subtitle">ඔබ හුආවෙයි උපාංගයක් භාවිතා කරන බව පෙනේ, ගූගල් විසින් මෑතකදී කරන ලද තහනම හේතුවෙන් ඔබට පූරනය වීමට නොහැකි විය හැකිය.</string>
    <string name="device_huawei_title">හුආවෙයි අනාවරණය විය!</string>
    <string name="menu_terms">සේවාවේ කොන්දේසි</string>
    <string name="menu_license">බලපත්‍රය</string>
    <string name="menu_disclaimer">වියාචනය</string>
    <string name="installer_status_user_action">පරිශීලක තහවුරු කරන තෙක් රැඳෙමින්</string>
    <string name="installer_status_unknown">නොදනී</string>
    <string name="installer_status_success">සාර්ථකව ස්ථාපනය කරන ලදි</string>
    <string name="installer_status_failure">ස්ථාපකය අසාර්ථක විය</string>
    <string name="filter_review_two">දෙක</string>
    <string name="filter_review_three">තුන</string>
    <string name="filter_review_one">එක</string>
    <string name="filter_review_four">හතර</string>
    <string name="filter_review_five">පහ</string>
    <string name="filter_review_all">සියල්ල</string>
    <string name="exodus_title_alt">එක්සෝඩස් වාර්තාව</string>
    <string name="exodus_title">අවුරෝරා ආරක්ෂාව</string>
    <string name="exodus_report">එක්සෝඩස් වාර්තාව</string>
    <string name="exodus_progress">ලුහුබැඳීම් ගැන පරීක්ෂා වෙමින්…</string>
    <string name="exodus_powered">එක්සෝඩස් මගින් බලගන්වා ඇත</string>
    <string name="download_progress">බාගත වෙමින්</string>
    <string name="download_failed">බාගතවීම අසාර්ථකයි</string>
    <string name="download_eta_calculating">ගණනය වෙමින්</string>
    <string name="download_completed">බාගත වී ඇත</string>
    <string name="download_clear_completed">හිස් කිරීම සම්පූර්ණයි</string>
    <string name="download_cancel_all">සියල්ල අවලංගු කරන්න</string>
    <string name="details_think_this_app">මෙම යෙදුම ගැන ඔබ සිතන්නේ කුමක්ද\?</string>
    <string name="details_screenshots">තිර සේයා</string>
    <string name="details_privacy">පෞද්ගලිකත්වය</string>
    <string name="details_permission">අවසරය</string>
    <string name="details_others_think">මෙම යෙදුම ගැන අනෙක් අය සිතන්නේ කුමක්දැයි බලන්න</string>
    <string name="details_no_permission">අවසර නැත</string>
    <string name="details_no_previews">කිසිම පෙරදසුනක් නැත</string>
    <string name="details_no_app">කිසිම යෙදුමක් නැත</string>
    <string name="details_no_ads">දැන්වීම් නැත</string>
    <string name="details_free">නොමිලේ</string>
    <string name="details_files">ගොනු</string>
    <string name="details_dev_address">ලිපිනය</string>
    <string name="details_beta">බීටා වැඩසටහන</string>
    <string name="action_wait">රැඳෙන්න</string>
    <string name="action_updates">යාවත්කාල</string>
    <string name="action_update_all">සියල්ල යාවත්කාල කරන්න</string>
    <string name="action_update">යාවත්කාල</string>
    <string name="action_info">යෙදුමේ තොරතුරු</string>
    <string name="action_uninstall">අස්ථාපනය</string>
    <string name="action_try_later">පසුව උත්සහ කරන්න</string>
    <string name="action_skip">මඟ හරින්න</string>
    <string name="action_sign_in">පුරන්න</string>
    <string name="action_share">බෙදාගන්න</string>
    <string name="action_settings">සැකසුම්</string>
    <string name="action_search">සොයන්න</string>
    <string name="action_save">සුරකින්න</string>
    <string name="action_restart">නැවත අරඹන්න</string>
    <string name="action_resend">නැවත යවන්න</string>
    <string name="action_previous">පෙර</string>
    <string name="action_pause">විරාම</string>
    <string name="action_open">විවෘත කරන්න</string>
    <string name="action_ok">හරි</string>
    <string name="action_next">ඊලඟ</string>
    <string name="action_more">තව</string>
    <string name="action_manual">අතින් බාගැනීම</string>
    <string name="action_logout">නික්මෙන්න</string>
    <string name="action_logging_in">පිවිසෙමින්</string>
    <string name="action_leave">හැරයන්න</string>
    <string name="action_later">පසුව</string>
    <string name="action_join">එක් වන්න</string>
    <string name="action_installing">ස්ථාපනය වෙමින්</string>
    <string name="action_installed">ස්ථාපිත</string>
    <string name="action_installations">ස්ථාපනයන්</string>
    <string name="action_export">නිර්යාත කරන්න</string>
    <string name="action_import">ආයාත කරන්න</string>
    <string name="action_ignore_version">අනුවාදය නොසලකන්න</string>
    <string name="action_ignore">නොසලකන්න</string>
    <string name="action_home">මුල</string>
    <string name="action_filter">පෙරහන්</string>
    <string name="action_favourites">ප්‍රියතම යෙදුම්</string>
    <string name="action_disable">අබල කරන්න</string>
    <string name="action_clear_restart">දත්ත හිස්කරන්න</string>
    <string name="action_clear_all">සියල්ල හිස්කරන්න</string>
    <string name="action_clear">හිස් කරන්න</string>
    <string name="details_no_updates">යාවත්කාල නැත</string>
    <string name="exodus_no_tracker">ලුහුබැඳීම් අන්තර්ගත නොවේ</string>
    <string name="exodus_no_report">කිසිම වාර්තාවක් නැත</string>
    <string name="download_speed_estimating">තක්සේරු වෙමින්</string>
    <string name="download_none">බාගැනීම් නැත</string>
    <string name="details_more_about_app">යෙදුම ගැන තවත්</string>
    <string name="action_retry">යලි උත්සාහ කරන්න</string>
    <string name="details_dev_reply">සංවර්ධකගේ පිළිතුර</string>
    <string name="details_dev_profile">සංවර්ධකගේ පැතිකඩ</string>
    <string name="details_description">විස්තරය</string>
    <string name="details_dependencies">පරායත්ත</string>
    <string name="details_contains_ads">දැන්වීම් අන්තර්ගත යි</string>
    <string name="details_changelog_unavailable">වෙනස්කම් සටහනක් ලබාදී නැත</string>
    <string name="details_changelog">වෙනස්කම් සටහන</string>
    <string name="details_beta_available">බීටා වැඩසටහනට එක්වෙනවාද\?</string>
    <string name="toast_double_press_to_exit">පිටවීමට දෙවරක් ඔබන්න</string>
    <string name="toast_apk_whitelisted">සුදු ලැයිස්තුගතයි</string>
    <string name="toast_apk_copy_success">APK නිර්යාතයි</string>
    <string name="pref_ui_quick_exit">ක්ෂණික පිටවීම</string>
    <string name="pref_ui_no_for_you">ඔබගේ පිටු සඳහා</string>
    <string name="purchase_failed">බාගැනීම අසාර්ථකයි</string>
    <string name="pref_ui_theme_title">තේමාව</string>
    <string name="pref_ui_theme_darkord">ඩිස්ස්කෝඩ්</string>
    <string name="pref_ui_theme_dark_x">අඳුරු එක්ස්</string>
    <string name="pref_ui_theme_dark">අඳුරු</string>
    <string name="pref_ui_theme_black">කළු</string>
    <string name="pref_filter_google_title">ගූගල් යෙදුම් පෙරන්න</string>
    <string name="pref_filter_google_summary">සෙවුම් ප්‍රතිඵල සහ ප්‍රවර්ග යෙදුම් වලින් සියලුම ගූගල් යෙදුම් ඉවත් කරයි</string>
    <string name="pref_filter_fdroid_title">එෆ්-ඩ්‍රොයිඩ් යෙදුම් පෙරන්න</string>
    <string name="pref_app_download">බාගැනීම්</string>
    <string name="notification_installation_auto">ස්ථාපනයට ඔබන්න</string>
    <string name="onboarding_title_installer">ස්ථාපකය</string>
    <string name="onboarding_permission_esa">බාහිර ගබඩා ප්‍රවේශය</string>
    <string name="pref_install_mode_services">අවුරෝරා සේවා</string>
    <string name="tab_categories">ප්‍රවර්ග</string>
    <string name="toast_anonymous_restriction">නිර්නාමික ගිණුම් හි නැත</string>
    <string name="title_updates">යාවත්කාල</string>
    <string name="title_settings">සැකසුම්</string>
    <string name="title_purchase_history">ඉතිහාසය මිලදී ගන්න</string>
    <string name="title_no_network">ජාලයක් නැත</string>
    <string name="title_language">භාෂාව</string>
    <string name="title_installer">යෙදුම් ස්ථාපකය</string>
    <string name="title_installed">ස්ථාපිතයි</string>
    <string name="title_download_playstore">ප්ලේ ස්ටෝර්</string>
    <string name="title_download_manager">බාගැනීම්</string>
    <string name="title_device">උපාංගය</string>
    <string name="title_details">විස්තර</string>
    <string name="title_apps_sale">විකිණීමට ඇති යෙදුම්</string>
    <string name="title_apps">යෙදුම්</string>
    <string name="title_account_manager">ගිණුම්</string>
    <string name="title_about">පිළිබඳව</string>
    <string name="action_discard">ඉවතලන්න</string>
    <string name="action_deny">ප්‍රතිෂේධනය</string>
    <string name="action_check">පරීක්ෂා කරන්න</string>
    <string name="action_blacklist_add">කළු ලැයිස්තුවට එකතුකරන්න</string>
    <string name="action_blacklist">කළු ලැයිස්තුව</string>
    <string name="account_logout">අවුරෝරා වෙතින් නික්මෙන්න</string>
    <string name="account_login_using">භාවිත කරමින් පිවිසෙන්න</string>
    <string name="about_paypal">පේපෑල්</string>
</resources>